RubyGems Navigation menu

api_notify 0.0.1

ApiNotify is an ActiveRecord extender. Based on model callbacks, api_notify knows if it needs to send request.

Versions:

  1. 0.0.1 - February 20, 2014 (7.5 KB)

Authors:

  • Edgars Kaukis

Owners:

5d525f89b82530a38c0991d1b6e0f5b7

Sha 256 checksum:

1f1fb8489b58893e35252d8ae0f231ed848ff44e53d29587d7ec2fcfb64b2595

Total downloads 701

For this version 701

Required Ruby Version: None

Licenses:

MIT

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: